Bug 35853 - installer gives error message
Summary: installer gives error message
Status: CLOSED NOTABUG
Alias: None
Product: Red Hat Linux
Classification: Retired
Component: installer   
(Show other bugs)
Version: 7.0
Hardware: i386 Linux
medium
high
Target Milestone: ---
Assignee: Brent Fox
QA Contact: Brock Organ
URL:
Whiteboard:
Keywords:
Depends On:
Blocks:
TreeView+ depends on / blocked
 
Reported: 2001-04-13 03:18 UTC by Need Real Name
Modified: 2007-04-18 16:32 UTC (History)
0 users

Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2001-04-30 15:58:17 UTC
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)

Description Need Real Name 2001-04-13 03:18:04 UTC
From Bugzilla Helper:
User-Agent: Mozilla/4.0 (compatible; MSIE 5.5; Windows 98; Win 9x 4.90; 
AT&T CSM6.0)


After I choose the language, keyboard, and choose workstation, the 
installer gives me an error "An error occurred reading partiton table for 
the block device hda.  The Error was:  no such file or directory" with 
choices retry and skip drive.

Reproducible: Always
Steps to Reproduce:
1.start computer with the cd in the drive
2.press [enter] at the menu screen
3.choose English and press ok
4.choose us and press ok
5.choose ok at the welcome screen
6.choose workstation and press ok
7.the error apears
	

Actual Results:  i received the error

Expected Results:  it should have went to the partitioning with disk druid 
screen

i have 2 hard drives one, the primary master has windows ME on it and is 
20gigs  the secound hard drive is primary slave and is 40.9 gigs which is 
where i would like to partition as follows:   20gb-linux native 320mb- 
linux swap and  20gb-fat32

Comment 1 Brent Fox 2001-04-13 03:43:06 UTC
Can you attach the actual error message.  It would be very helpful.  Is this a
cd that you created yourself?  At first glance, I think that something went
wrong during your download or something is wrong with the cd itself.  The
installer is having problems reading the files on the cd.

Comment 2 Brent Fox 2001-04-30 15:58:12 UTC
Closing due to inactivity.  Please reopen if you have any more info.



Note You need to log in before you can comment on or make changes to this bug.